Bug 1272728 - [abrt] WARNING: CPU: 1 PID: 561 at kernel/softirq.c:150 __local_bh_enable_ip+0x68/0x90()
[abrt] WARNING: CPU: 1 PID: 561 at kernel/softirq.c:150 __local_bh_enable_ip+...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1caa94d89112dccac8e981a30d7...
:
: 1294949 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 02:17 EDT by franco zenatti
Modified: 2016-07-19 14:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (65.61 KB, text/plain)
2015-10-18 02:17 EDT, franco zenatti
no flags Details

  None (edit)
Description franco zenatti 2015-10-18 02:17:33 EDT
Description of problem:
Ihave update now the system with new Kernel 4.2.3 eand i have the wifi driver mt7601 installated before.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 561 at kernel/softirq.c:150 __local_bh_enable_ip+0x68/0x90()
Modules linked in: bnep bluetooth fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 mt7601u mac80211 cfg80211 rfkill snd_hda_codec_hdmi snd_intel8x0 snd_hda_intel snd_ac97_codec snd_hda_codec snd_hda_core snd_hwdep ac97_bus snd_seq snd_seq_device snd_pcm snd_timer snd ppdev iTCO_wdt iTCO_vendor_support soundcore usblp parport_pc lpc_ich parport e752x_edac edac_core acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc xfs libcrc32c nouveau video 8021q
 garp stp llc mxm_wmi mrp i2c_algo_bit drm_kms_helper tg3 ttm drm ata_generic serio_raw ptp pata_acpi pps_core wmi
CPU: 1 PID: 561 Comm: systemd-udevd Not tainted 4.2.3-200.fc22.i686+PAE #1
Hardware name: Hewlett-Packard hp workstation xw6200/08B8h, BIOS 786B7 v2.00 04/08/2005
 c0d929a7 f04d6b6b 00000000 f7169e48 c0adddda 00000000 f7169e78 c046d217
 c0ca3f1c 00000001 00000231 c0caea29 00000096 c0470e48 c0470e48 00000200
 edc8f62e f5f53818 f7169e88 c046d322 00000009 00000000 f7169e94 c0470e48
Call Trace:
 [<c0adddda>] dump_stack+0x41/0x52
 [<c046d217>] warn_slowpath_common+0x87/0xc0
 [<c0470e48>] ? __local_bh_enable_ip+0x68/0x90
 [<c0470e48>] ? __local_bh_enable_ip+0x68/0x90
 [<c046d322>] warn_slowpath_null+0x22/0x30
 [<c0470e48>] __local_bh_enable_ip+0x68/0x90
 [<c0ae35b8>] _raw_write_unlock_bh+0x18/0x20
 [<c0ae35cd>] _raw_spin_unlock_bh+0xd/0x10
 [<f9b03b5b>] ieee80211_tx_status+0x3db/0xc70 [mac80211]
 [<f87eeeac>] mt7601u_tx_status+0x8c/0xa0 [mt7601u]
 [<f87e98b9>] mt7601u_complete_tx+0xb9/0x1a0 [mt7601u]
 [<c099469b>] ? led_trigger_blink_oneshot+0x2b/0x80
 [<c08d8397>] ? usb_hcd_unmap_urb_for_dma+0x17/0x130
 [<c08d8553>] __usb_hcd_giveback_urb+0x73/0x130
 [<c049865f>] ? sched_clock_cpu+0xff/0x140
 [<c08d8694>] usb_giveback_urb_bh+0x84/0xd0
 [<c0470cab>] tasklet_action+0xcb/0xe0
 [<c04712af>] __do_softirq+0xdf/0x240
 [<c04711d0>] ? cpu_callback+0x190/0x190
 [<c0414318>] do_softirq_own_stack+0x28/0x30
 <IRQ>  [<c04715a5>] irq_exit+0xa5/0xb0
 [<c0413b85>] do_IRQ+0x45/0xd0
 [<c049bf48>] ? check_preempt_wakeup+0xe8/0x220
 [<c0ae4473>] common_interrupt+0x33/0x38
 [<c073007b>] ? half_md4_transform+0x16b/0x290
 [<c06bda4b>] ? avtab_search_node+0xbb/0x100
 [<c06c48ec>] context_struct_compute_av+0x16c/0x3e0
 [<c049c236>] ? task_tick_fair+0x1b6/0x9e0
 [<c06c531d>] security_compute_av+0xdd/0x2a0
 [<c06afbff>] avc_compute_av+0x2f/0x180
 [<c04da2ba>] ? ktime_get+0x4a/0x120
 [<c06b01c9>] avc_has_perm+0xb9/0x170
 [<c041a9e8>] ? sched_clock+0x8/0x10
 [<c04982f9>] ? sched_clock_local+0x49/0x180
 [<c06b0cde>] sock_has_perm+0x6e/0x90
 [<c06b0dbf>] selinux_socket_recvmsg+0x1f/0x30
 [<c06aebf8>] security_socket_recvmsg+0x48/0x70
 [<c09c4661>] sock_recvmsg+0x21/0x50
 [<c09c4640>] ? __sock_recv_timestamp+0x1d0/0x1d0
 [<c09c59f8>] ___sys_recvmsg+0xa8/0x150
 [<f85a8a7b>] ? xfs_ilock+0xdb/0x120 [xfs]
 [<f85a8dab>] ? xfs_iunlock+0xab/0x120 [xfs]
 [<f855b3fb>] ? xfs_attr_get+0xeb/0x170 [xfs]
 [<c05db402>] ? __fdget+0x12/0x20
 [<c09c6504>] __sys_recvmsg+0x44/0x80
 [<c09c6f2e>] SYSC_socketcall+0x7ae/0x9c0
 [<c0500ccd>] ? audit_copy_inode+0x5d/0xb0
 [<c0506cea>] ? __audit_inode+0x19a/0x310
 [<c05c9839>] ? terminate_walk+0x69/0xc0
 [<c05ce7d1>] ? filename_lookup+0xd1/0x190
 [<c072f115>] ? _copy_to_user+0x35/0x40
 [<c05c4f08>] ? cp_new_stat64+0x118/0x140
 [<c05c53bf>] ? SyS_stat64+0x3f/0x60
 [<c05d5e67>] ? dput+0xb7/0x200
 [<c09c7213>] SyS_socketcall+0x13/0x20
 [<c0ae3b5f>] sysenter_do_call+0x12/0x12
Comment 1 franco zenatti 2015-10-18 02:17:41 EDT
Created attachment 1084068 [details]
File: dmesg
Comment 2 Josh Boyer 2016-01-04 09:02:27 EST
*** Bug 1294949 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2016-07-19 14:15:41 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.